Bug 176883 - info display incorrectly labels days as percentages
info display incorrectly labels days as percentages
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: glunarclock (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Joost Soeterbroek
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-03 19:58 EST by G.Wolfe Woodbury
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-09 11:38:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description G.Wolfe Woodbury 2006-01-03 19:58:20 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
The information window presented when you click on the applet displays the "Days until New Moon" and "Days until Full Moon" labeled with a percent (%) symbol.

These are actually the whole number of days, and not percentages of anything.

The percent sign should be removed from the display.

Additionally, it would be nice if it presented the time until New and Full moons as days and hours (or at least decimal fractions of days).

Version-Release number of selected component (if applicable):
glunarclock-0.32.4-2.fc4.i386.rpm

How reproducible:
Always

Steps to Reproduce:
1. install glunarclock
2. add to panel
3. click on icon
  

Actual Results:  info window displayed

Expected Results:  info window displays as described in description

Additional info:

FC4 system fully patched
Comment 1 Joost Soeterbroek 2006-01-09 11:38:01 EST
I have passed it on to author of glunarclock.

Note You need to log in before you can comment on or make changes to this bug.